Jetty
  1. Jetty
  2. JETTY-1462

Provide module for JBoss 7.1.x

    Details

    • Type: New Feature New Feature
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Won't Fix
    • Affects Version/s: 8.0.4
    • Fix Version/s: None
    • Component/s: JBoss
    • Labels:
      None
    • Number of attachments :
      0

      Description

      Currently Jetty provides module only for JBoss 4.x. It would be nice if you could provide module for JBoss 7.1.x. JBoss 7.1.x uses still Tomcat as the servlet container. And Tomcat does not provide support for WebSockets. So using Jetty in JBoss 7.1.x would allow us to use WebSockets with JBoss 7.1.x.

        Activity

        Jan Bartel made changes -
        Field Original Value New Value
        Status Open [ 1 ] Closed [ 6 ]
        Resolution Won't Fix [ 2 ]

          People

          • Assignee:
            Unassigned
            Reporter:
            Maksim Meier
          • Votes:
            1 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: